/* 
    Document   : default
    Created on : May 5, 2013, 5:13:43 PM
    Author     : chenjilin
    Description:
        Purpose of the stylesheet follows.
*/

*{
    margin:0;
    padding:0;
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:1em;
    vertical-align:baseline;
    background:transparent;
    font-weight:normal;

}

body{
    line-height:1
}

ol,ul{
    list-style:none
}

blockquote,q{
    quotes:none
}

blockquote:before,blockquote:after,q:before,q:after{
    content:'';content:none
}
:focus{
    outline:0
}

ins{
    text-decoration:none
}

del{
    text-decoration:line-through
}

table{
    border-collapse:collapse;border-spacing:0
}

a{
    text-decoration:none
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}

img{
    -ms-interpolation-mode:bicubic
}

html{
    font-family:everafter,palatino linotype,times,times new roman,Helvetica,Arial,sans-serif;
    font-size:62.5%;
    background-color:#fff;
    -webkit-font-smoothing:antialiased
}



body{
    padding:0 0 16px 0
}

#main_container{
    position:relative;
    width:995px;    
    margin: auto auto auto auto;
    padding: 0px 0px;
    float: none;
    height:auto !important;
}

a:hover,a:active{
    filter:alpha(opacity=35);
    opacity:.35;
}

a {
    color:inherit;
}

a:visited{
    color:#000
}

a input[type=submit]{
    -webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s;cursor:pointer
}



strong{
    font-weight:bold
}
em{
    font-style:italic
}

p:last-of-type{
    margin-bottom:0
}

#banner_container{
    position:relative;
    width:995px;
    z-index:200;
    background:#fff
}

header[role=banner]{
    position:relative;
    height:226px;
    padding-top:5px;
    background:#fff
}

#language_switcher{
    position:relative;
    width:100%;
    height:18px;
    margin-bottom: 2px;
    margin-top:2px;
}

.languages_list{
    float:right;
    position:relative;
    font-size: 12px;
    margin-top: 2px;
    margin-bottom: 2px;
}

#nav_container{
    position:relative;
    height:176px;
    border-bottom: 3px solid black;
    border-top: 1px solid rgb(144,144,144);
    padding-top:15px;
    padding-bottom: 15px;
}


header[role=banner] hgroup{
    float:left;
    width:296px;
}

#menu_container{
    position: relative;
    float:left;
    width:699px;
    height:180px;
}

#mail_list{
    height:25px;
    width:699px;
    clear:both;
    padding-top: 5px;
}

#mail_description{
    width:162px;
    height:14px;
    border-bottom: 1px solid rgb(144,144,144);
    float:right;
    padding-bottom: 4px;
}


#mail_list .sml_submitbtn{
    background-image: url(/wp-content/themes/leapleapleap/img/menu/addlist.png);
    float:right;
    width:16px;
    height:16px;
    margin-top:5px;
    margin-bottom: 4px;
    margin-right: 4px;

    background-position: 0 0;
    color:  transparent;
    font-size: 18px;
}

#mail_list .sml_emailinput{
    width:162px;
    /*overflow-x:  scroll;*/
    height:19px;
}
#mail_description a{
    float:left;
    width:162px;
    height:14px;
    font-family:arial,helvetica;;
}

#mail_list .image_link{
    height:25px;
    width:25px;
    float:right;
}

#mail_list img{
    float:right;
    margin-top:5px;
    margin-bottom: 4px;
    margin-right: 4px;
    width: 16px;
    height:16px;
}

#searchform_container{
    width:699px;
    height:40px;
    position: relative;
    clear:both;

}

#searchform {
    padding-top:15px;
    width:187px;
    height:25px;
    float:right; 
}

#searchform .field{
    width:160px;
    height:23px;
    border:1px solid rgb(144,144,144);
    float:left;
    font-family: arial,helvetica;
}

#searchform a{
    width:25px;
    heigh:25px;
    float:right;
}

#searchform input[type="submit"]{
    float:right;
    width:16px;
    height:16px;
    margin-top:5px;
    margin-bottom: 4px;
    margin-right: 4px;
    background-image: url(/wp-content/themes/leapleapleap/img/menu/search.png);
    background-position: 0 0;
    color:  transparent;
    font-size: 18px;
}

#search_form{
    float:right;
    height:24px;
    width:190px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right:10px;
    clear:both;
}

#main_nav{
    float:right;
    height:88px;
    width:100%;
    clear:both;
    padding-top:25px;
}

#main_nav .main_menu{
    float:right;
    height:73px;
    width:100%;
    clear:both;
    padding-top:20px;
}

#main_nav .main_menu .main_menu_item{
    float:left;
    height:100%;
    width:68px;
    padding-left:45px;
}


#main_nav .main_menu .main_menu_item .main_menu_link{
    float:left;
    height:100%;
    width:82px;
}


#main_nav .main_menu .main_menu_item h2{
    float:none;
    clear:both;
    text-align: center;
    width:100%;
    font-size:14px;
    font-weight: bold;
}

#main_nav .main_menu .main_menu_item div{
    float:none;
    text-align: center;
    width:100%;
    height:90%;
    clear:both;
    padding-top:12%;
}

#main_nav .main_menu .main_menu_item img{
    width:38px;
    height:38px;
}







/**** MIDDLE PART CONTAINER ****/

#middle_container{
    overflow: hidden;
    width:995px;
    height:750px;
    padding-top: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(144,144,144);
}

#column_news{
    float:left;
    width:190px;
    height:730px;
    padding-right:15px;
    padding-top: 10px;
}

#column_covers{
    float:left;
    width:540px;
    height:730px;
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    border-left:1px solid rgb(144,144,144);
    border-right:1px solid rgb(144,144,144);
}

#column_projects{
    float:left;
    width:202px;
    height:740px;
    padding-left:15px;
}


/***** TITLE STYLE ****/

h1 {
    font-size: 18px;
    font-weight: bold;
}

h2 {
    font-siz:14px;
}

h3 a{
    font-size:12pt;
    font-weight: 800;
    text-transform: uppercase;
}

h4 a{
    font-size: 12px;
    font-weight: 600;
    font-family: arial,helvetica;
}

h5{
    clear:none;
    font-size:11px;
    font-weight:bold;
    font-family: arial,helvetica;
}

h6{
    font-size: 11px;
    font-weight:normal;
    font-family:arial,helvetica;
    color: rgb(90,90,90);
}

h7 a{
    font-size:12pt;
    font-weight: 800;
    text-decoration:underline;
    text-transform: uppercase;
    cursor:   pointer;
}

h8{
    font-size: 15px;
    font-weight: bold;
    color:#5a5a5a;
}

p{
    margin-top: 5px;
    font-family: arial,helvetica;
    font-size: 12px;
    text-align:  left;
}


/***** NEWS *****/
#three_news_container{
    width:100%;
    height:270px;
    border-bottom: 1px solid rgb(144,144,144);
    padding-bottom:9px;
}

.h3_title_block{
    display: box;
    clear: both;
    height:25px;
    width:100%;
    position: relative;
 
}

.h3_title_block h3{
    float:left;
}

.h3_title_block h3 a {
    height:auto !important;
    height:auto !important;
    float:left;
}

.h3_title_block a {
    height:auto !important;
    height:auto !important;
    min-height: 10px;
    min-width:10px;
    position:relative;
    float:right;
}

.h3_title_block .h3_icon{
    position: absolute;
    top: 0px;
    right:0px;
}

#column_news h3{
    float:left;
    clear:none;
    width:80%;
}


#three_news_body{
    position: relative;
    width:100%;
    height:240px;
}

.news_item{
    max-height:78px;
    height: auto !important;
    float:left;
    clear:both;
    overflow-y: hidden;
    padding-bottom: 10px;
}


#curret_issuse{
    padding-top: 10px;
    width:190px;
    height:440px;
    overflow:  hidden;
}

#curret_issuse h4{
    padding-bottom: 5px;
}

#current_issue_cover img{
    width:190px;
    height:240px;
    padding-bottom: 15px;
}

#current_issue_body{
    width:185px;
    height:193px;
    position: relative;
    float:left;
}

#current_issue_body h3{
    width:185px;
    clear: both;
    float:left;
}

#current_issue_body p{
    line-height: 18px;
    padding-top:10px;
    float:left;
}

.issue_page_posts{
    padding-bottom: 20px;
    line-height: 30px;
    border-bottom: 1px solid #cccccc;
}

.issue_page_cover_feature{
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 30px;
    border-bottom: 1px solid #cccccc;
}

.issue_page_features{
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 30px;
    border-bottom: 1px solid #cccccc;
}

.issue_page_reviews{
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 30px;
}



.current_issue_menu_info{
    float:left;
}

#cover_slides{
    width:100%;
    height:380px;
    overflow:  hidden;
    position: relative;
}



.slidesjs-container {
    position: relative;
    width:100%;
    height:360px;
    overflow:  hidden;
}

.slidesjs-slide img{
    width:540px;
    height:360px;
}

.slidesjs-slide{
    width:100%;
    height:100%;
}

#issue_page_slides{
    width:692px;
    height:442px;
    overflow:  hidden;
    position: relative;
    float:right; 
}

#issue_page_slides img{
    width:692px;
    height:442px; 
}

#issue_page_slides_nav_img{
    height:auto !important;
    width:90px;
    position: absolute;
    top:0px;
    left:0px;
}

#issue_page_slides_nav_img a{
    height:auto !important;
    width:90px;
    filter:alpha(opacity=30);
    opacity:0.3;
    float:left;
}

#issue_page_slides_nav_img li a:hover,
#issue_page_slides_nav_img li a:focus {
    opacity: 0.9;
}

#issue_page_slides_nav_img .activeSlide a{
    filter:alpha(opacity=100);
    opacity:1;	
}

#issue_page_slides_nav_img .activeSlide a:hover,
#issue_page_slides_nav_img .activeSlide a:focus
{
    filter:alpha(opacity=100);
    opacity:1;	
}

#issue_page_slides_nav_img li{
    width:90px;
    height: auto !important;
    float:left;
}

#issue_page_slides_nav_img_rect{
    height:417px;
    width:90px;
    overflow: hidden;
    position:relative;
    margin-top: 15px;
    z-index:8;
}


#issue_page_slides_nav_img li a img{
    width:90px;
    height: 58px;
    padding-bottom: 10px;
}

#issue_page_slides_nav_container{
    padding-right:5px;
    border-right:1px solid rgb(144,144,144);
    width:90px;
    height:442px;
    position: relative;
    float: left;

}

#issue_page_slides_nav_container .nav_arrow_up{
    position: absolute;
    top:0px;
    left:0px;
    width:90px;
    height:9px;
    z-index:10;
    cursor: pointer;
}

#issue_page_slides_nav_container .nav_arrow_up img{
    float:left;
    position:relative;
    width:90px;
    height:9px;

}

#issue_page_slides_nav_container .nav_arrow_down{
    position: absolute;
    bottom:0px;
    left:0px;
    width:90px;
    height:9px;
    z-index:10;
    cursor: pointer;
}

#issue_page_slides_nav_container .nav_arrow_down img{
    float:left;
    position:relative;
    width:90px;
    height:9px;
}



.cover_feature_excerpt{
    width:190px;
    height:200px;
    position: absolute;
    top:0px;
    right:30px;
    background: rgba(0,0,0,0.5);
    padding: 5px 10px;

}

.cover_feature_excerpt h3 a{
    color: white;
    font-weight:  normal;
    float:left;
    font-size: 12px;
    font-family: arial,helvetica;
}

.cover_feature_excerpt h1 a{
    color: white;
    padding-top: 5px;
    float:left;
    width:190px;
    height:55px;
    overflow: hidden;
    text-decoration:underline;
    text-transform:uppercase;
    font-weight: bold;
}


.cover_feature_excerpt p {
    color: white;
    padding-top: 10px;
    float:left;
    width:190px;
    height:fit-content;
}

.cover_feature_excerpt p a {
    color: white;
}

.slide_read_more {
    position:absolute;
    bottom:10px;
    right:10px;
    height:18px;
    width:100px;
    font-family:arial,helvetica;
}

.slide_read_more img {
    float:right;
    width:18px;
    height:18px;
}

.slide_read_more h4{
    float:right;
    color:white;
    padding-right:3px;
    font-weight: bold;
}

#edition_container{
    width:100%;
    height: 310px;
    position: relative;
    padding-top: 15px;
}

#edition_container h3{
    width:100%;
    height:32px;
    overflow: hidden;
}

#edition_container p{
    padding-top: 20px;
    width:166px;
    position: relative;
    float:left;
    line-height: 18px;
}

#edition_container img,#edition_container .image_link{
    width:166px;
    height:110px;
    position: absolute;
    bottom: 0px;
    left:0px;
}

#edition_container .subtitle{
    float:left;
    position: relative;
    padding-top:8px;
    clear:both;
    width:100%;
}

#edition_container .subtitle h5{
    float:left;
    padding-right: 5px;
}


#edition_left{
    width:166px;
    height:100%;
    margin-right:5px;
    float:left;
    position: relative;
}

#edition_middle{
    width:166px;
    height:100%;
    margin:0px 10px 0px 15px;
    float:left;
    position: relative;
}

#edition_right{
    width:166px;
    height:100%;
    margin-left:5px;
    float:right;
    position: relative;
}


slidesjs-pagination {
    margin: 7px 0 0;
    float: right;
    list-style: none;
}

#cover_slides ul {
    float: left;
    padding-left:232px;
    padding-top: 3px;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 5px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/wp-content/themes/leapleapleap/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}


#projects_container{
    width:202px;
    height:485px;
    border-bottom: 1px solid rgb(144,144,144);
    padding-top: 10px;
    padding-bottom:9px;
    position: relative;
}

#four_projects_body{
    width: 202px;
    position: relative;
    height: 470px;

}

#projects_column_left {
    height:100%;
    width:95px;
    float:left;
    position: relative;
}

#projects_column_right {
    height:100%;
    width:95px;
    float:right;
}

.project_feature_image,.project_feature_image a {
    width: 95px;
    height: 95px;
    float:left;
}

.project_feature_image,.project_feature_image img{
    width: 95px;
    height: 95px;
    float:left;
}

.project_post_body{
    margin-top: 5px;
    width:95px;
    height:123px;
    overflow: hidden;
    margin-bottom: 3px;
    float: left;
}

.project_post_body .title_link_h4,.project_post_body .title_link_h4 a{
    height: 18px;
    width: 95px;
    overflow:  hidden;
    font-weight: lighter;
}

.project_post_body .cat_link_h4,.project_post_body .cat_link_h4 a{
    height:25px;
    width: 95px;
    overflow:  hidden;

}

.project_post_body p{
    margin-top: 5px;
    width:95px;
    height:90px;
    overflow: hidden;
    margin-bottom: 5px;
}

#leap_video_container{
    width: 202px;
    height: 225px;
    margin-top:10px; 
}

#leap_video_container .video_frame {
    width:202px;
    height:128px;
    margin-top: 0px;
    margin-bottom: 10px;
    overflow: hidden;
}



#bottom_container{
    width:100%;
    margin-top:15px;
    height: 1180px;
}

#edition_ajax_container{
    width:800px;
    height:1180px;
    float:left;
    padding-right:14px;
    border-right: 1px solid rgb(144,144,144);
}

#sidebar_container {
    width:166px;
    float:right;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
}


#sidebar {
    width:166px;
    float:right;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
}


#edition_ajax_title_container{
    height:22px;
    width:100%;
    background: rgb(240,240,240);
    position: relative;
    margin-bottom: 30px;
}

#edition_ajax_title_left{
    height:22px;
    width:246px;
    margin-right: 30px;
    float:left;
}

#edition_ajax_title_middle{
    height:22px;
    width:246px;
    float:left;
}

#edition_ajax_title_right{
    height:22px;
    width:246px;
    float:right;
}

.edition_ajax_title_item h4{
    width:100%;
    height:25px;
    text-align: center;
    position: relative;
    padding-top: 5px;

}

.edition_ajax_title_item h4 a {
    position: relative;
}

.edition_ajax_title_item h4 a:hover {
    cursor: pointer;
}

#edition_ajax_title_container .activeSlide h4{
    background-image:url(/wp-content/themes/leapleapleap/img/edition_ajax_select_title_bg.png);
}

#edition_ajax_title_container .activeSlide h4 a{
    color:#fff;
}

#edition_ajax_content{
    position: relative;
    width:800px;
    height:1104px;
}

.edition_ajax_slide{
    position:absolute;
    top:0px;
    left:0px;
    width:800px;
    height:1104px;
}

#edition_ajax_column_left{
    height:fit-content;
    width:246px;
    margin-right: 30px;
    float:left;
}
#edition_ajax_column_middle{
    height:fit-content;
    width:246px;
    float:left;
}
#edition_ajax_column_right{
    height:fit-content;
    width:246px;
    float:right;
    position: relative;
}

.edition_ajax_column{
    float:left;
}

.edition_ajax_column a{
    position: relative;
    padding-bottom: 15px;
}

.edition_ajax_column p{
    width:246px;
    height:70px;
    margin-top:10px;
    line-height: 18px;
    padding-bottom: 80px;
    float: left;
}

.edition_ajax_column h7 a{
    padding-bottom: 0px;
    text-transform:uppercase;
}

.edition_ajax_column h4 a{
    padding-bottom: 0px;
}

.edition_ajax_column h7{
    width:246px;
    height: 33px;

    margin-bottom: 20px;
    margin-top: 5px;
    float: left;
    overflow: hidden;

}

.edition_ajax_column h4{
    width:246px;
    position: relative;
    float: left;
}

.edition_ajax_column div{
    width:246px;
    float: left;
    font-family: arial,helvetica;
}

.edition_ajax_column img{
    width:246px;
    padding-bottom: 20px;
}


.ajax_read_more {

    position:absolute;
    bottom:5px;
    right:10px;

    height:18px;
    width:100px;
}

.ajax_read_more img {
    float:right;
    width:18px;
    height:18px;
    padding: 0px;
}

.ajax_read_more h4{
    float:right;
    padding-right:3px;
    font-weight: bold;
    font-family: arial,helvetica;
}

#advertise_container {
    width:166px;
 /*   height:425px;*/
    border-bottom: 1px solid rgb(144,144,144);
}

#advertise_container .advertise_item{
    padding-bottom: 15px;
    width:166px;
    height:90px;
}

#advertise_item{
    width: 166px;
    height:90px;
}

#archive_container{
    /* margin-top: 15px;*/
    width:166px;
    float: right;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
    padding-bottom: 25p;
}


#archive_body{
    width:120px;

    padding-right:23px;
    float:right;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
}

.archive_issue_item a
{
    width:120px;
    height:153px;
    padding-bottom: 10px;
}

.archive_issue_item img
{
    width:120px;
    height:153px;
    padding-top:5px;
}

#colophon {
    float:left;
    width:917px;
    height:79px;
    background: black;
    padding-top: 48px;
    padding-left: 48px;
    padding-right: 30px;
    position: relative;
    margin-top: 25px;
}

#colophon_left {
    width:500px;
    float: left;

}

#colophon h5{
    color: #fff;
    padding-bottom: 10px;
}


#colophon a{
    color: #fff;
    font-weight:  inherit;
}

#colophon_social{
    width:400px;
    float:right;

    height:20px;
}

#colophon_social a{
    width:20px;
    height:20px;
    padding-left:10px;
    float:right;
}

#colophon_social a img{
    width:20px;
    height:20px;
    float:right;
}


/* ISSUSES PAGE STYLE */

#singal_page_body_container{
    width:100%;
    position: relative;
    margin-top:30px;
    float: left;
    /*    
        min-height:100px; 高度最小值设置为：100px
        height:auto !important; 兼容FF,IE7也支持 !important标签
        height:100px;*/
    padding-bottom: 10px;
}

#singal_page_post_content_column #searchform{
    float:left;
    width: 210px;
}

#singal_page_post_content_column #searchform input[type="submit"] {
    float: right;
    width: 21px;
    height: 22px;
    margin-top: 5px;
    margin-bottom: 4px;
    margin-right: 4px;
    background-image: url(/wp-content/themes/leapleapleap/img/article/go.png);
    background-position: 0 0;
    color: transparent;
    font-size: 18px;
}

#singal_page_post_content_column #searchform .field{
    width: 180px;
    height: 26px;
    border-left:none;
    border-right:none;
    border-top: none;
    border-bottom:1px solid rgb(144,144,144);
    float: left;
    font-family: arial,helvetica;
}

.headline{
    clear:both;
    font-family:everafter,times,times new roman,arial,helvetica;
    text-decoration:underline;
    font-size: 22px;
    color:rgb(50,50,50);
    font-weight:800;
    text-transform:uppercase;
}

.byline{
    clear: both;
    font-size: 11px;
    font-weight: bold;
    font-family: arial,helvetica;
    padding-top: 10px;
}


.widget_recent_entries, .page_404_most_used_posts{
    line-height:20px;
}

.widget_recent_entries h2,.page_404_most_used_posts h2{
    font-size: 15px;
    font-weight: bold;
}

.widget_recent_entries ul li a,.page_404_most_used_posts ul li a{
    text-decoration: underline;
    font-size: 12px;
}

.comments_container{
    width:798px;
    position: relative;
    margin-top:10px;
    float: left;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    padding-top: 10px; 
}

#commentform{
    width:100%;
    height:auto !important;
    float:left; 
}

#commentform p{
    width:100%;
    height:auto !important;
    float:left;
}

#commentform label{
    clear: both;
    float: left;
}

#url,#author,#email{
    width:200px;
    border-width: 1px;
    border-color: #666666;
    border-style: solid;
    float:left;
    clear:both;
    margin-top: 5px;
    margin-bottom: 10px;
}

#submit_comment{
    border-style: none;
    float:left;
    clear:both;
    float:left;
}

#comment{
    width:200px;
    height:150px;
    max-width:378px;
    border-width: 1px;
    border-color: #666666;
    border-style: solid;
    clear:both;
    float:left;
    margin-top: 5px;
    margin-bottom: 10px;
}

#post_comments_left {
    width:378px;
    float:left;
    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
}

#post_comments_right {
    width:378px;
    float:right;
    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
}

#post_navigation_container{
    width:798px;
    position: relative;
    margin-top:30px;
    float: left;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    padding-top: 10px;
    border-top: 1px solid rgb(144,144,144);
    border-bottom: 1px solid rgb(144,144,144);
}

#post_navigation_container h5{
    float:left;
    padding-top:5px;
}
#post_navigation_container .share_this_article{
    float:right;
    border: none;
    margin-top: 0px;
    margin-bottom: 0px;
}

.post_prvious_and_next{
    float:left;
    width:797px;
    height:34px;
    padding-top: 20px;
}



.post_prvious{
    width:398px;
    float:left;
    height:34px;
    border-right: 1px solid rgb(144,144,144);
}

.post_prvious img{
    float:right;
}

#post_prvious_navigation_img{

    float:right;
    min-width:48px;
    max-width: 48px;
    width:auto !important;
}

.post_prvious a{
    float:right;
    min-width:200px;
    max-width: 300px;
    width:auto !important;
    padding-right: 20px;
}



.post_next{
    width:390px;
    float:left;
    height:34px;

}
.post_prvious img{
    float:left;
}


#post_next_navigation_img{
    min-width:48px;
    max-width: 48px;
    width:auto !important;
    float:left;
}


.post_next a{
    float:left;
    min-width:200px;
    max-width: 300px;
    width:auto !important;
    padding-left: 20px;
}



#singal_page_content_container{
    width:798px;
    float:left;
    border-right: 1px solid rgb(144,144,144);
    padding-right: 15px;
    position: relative;
   
}

#singal_page_content_container_copy{
    width:798px;
    float:left;
    border-right: 1px solid rgb(144,144,144);
    padding-right: 15px;
    position: relative;
    height:auto !important;
}

#none_issue_singal_page_content_container
{
    width:600px;
    float:left;
    border-right: 1px solid rgb(144,144,144);
    position: relative;
    padding-right:213px;

    min-height:1093px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:1093px;

}

#none_issue_singal_page_content_container p{
    line-height: 20px;
    padding-top: 10px;
    text-align:justify;
}

#issues_page_float_container{
    width:798px;
/*    position: absolute;
    top:0px;
    left:0px;*/
    padding-right: 15px;
/*
    min-height:100px; 高度最小值设置为：100px
    height:auto !important; 兼容FF,IE7也支持 !important标签
    height:100px;*/
}


#issues_page_all_issues{
    position: relative;
    float: left;
    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
}

.issuses_page_item{
    float:left;
    width:120px;
    margin-right:37px;
    padding-bottom: 60px;
    height:175px;
}

.subscribe_select {
    -webkit-appearance: menulist;
    box-sizing: border-box;
    -webkit-box-align: center;
    border: 1px solid;
    border-image: initial;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: #666666;
    background-color: white;
    cursor: default;
}


.issuses_page_image , .issuses_page_item img{
    width:120px;
    height:154px;
    float: left;
}

.issuses_page_title{
    width:120px;
    height:6px;
    padding-top:10px;
    text-align: center;
    float: left;
}

.category_post_item{
    clear:both;
}


/*CURRENT ISSUE PAGE*/


#normal_page_content_container{
    width:798px;
    float:left;
    border-right: 1px solid rgb(144,144,144);
    padding-right: 15px;
    position: relative;

}

#current_issue_slide_show_container{
    width: 792px;
    height:442px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#current_issue_content_container{
    width:798px;
    float:left;
    position: relative;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
    line-height: 20px;
    padding-bottom: 20px;
}

#current_issue_content{
    width:550px;
    float:left;
    position: relative;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;
    padding-right: 30px;
}

#current_issue_content p{
    text-align:justify;
}

#current_issue_subscribe_info{
    width:200px;
    float:left;
    position: relative;

    min-height:100px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:100px;

}

#current_issue_subscribe_info img{
    width:200px;
    height:262px;
    padding-top: 10px;
}

#singal_page_post_content_column{
    width:540px;
    float:left;
}

#singal_page_post_content_column p{
    line-height: 20px;
    margin-top: 0px;
    padding-top: 15px;
    text-align: left;
}

#singal_page_post_content_column #post_slides_nav_container{
    width:540px;
    height:345px !important;
    float:left;
    padding-top: 0px;
    position: absolute;
    top:20px;
    left:0px;
    border: none;
    padding-right: 0px;
}

#singal_page_post_content_column #post_page_slides{
    height:345px !important;
    float:left;
    padding-top: 0px;
    width:540px;
}


#singal_page_post_content_column #post_page_slides img{
    height:345px;
    width:540px;
}

#singal_page_post_content_column #post_slide_show_container{
    height:345px !important;
    float:left;
    padding-top: 20px;
    position: relative;
    padding-bottom: 20px;
    width:540px;
}

#singal_page_post_content_column div{
    float:left;
    display: block;
    alignment-adjust:text-before-edge;
    padding-top: 20px;

    min-height:10px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:10px;
}

#singal_page_post_content_column div p{
    line-height: 20px;
    margin-top: 0px;
    padding-top: 5px;
    text-align: left;
    padding-bottom: 10px;
}

#post_related_column{
    width:212px;
    float:right;

    min-height:118px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:118px;
}

#post_related_column h2{
    font-size: 15px;
    float:left;

}

#subscribe_icon{
    width:100px;
    height:21px;
    float:left;
}

.buy_this_issue a{
    width:100px;
    height:21px;
    float:left;  
}

.buy_this_issue{
    margin-top: 40px;
    width:100px;
    height:21px;
    float:left;  
}


.share_this_article {
    width:212px;
    height:22px;
    border-top-style: solid;
    border-bottom-style:solid;
    float:right;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #666666;
    margin-top:15px;
    margin-bottom: 20px;
}

.share_this_article p{
    width:110px;
    float:left;
}

.share_this_article ul{
    width:100px;
    float:left;
    height:20px;
    padding-top: 2px;
}
.share_this_article li{
    width:17px;
    height:16px;
    padding-left:15px;
    list-style: none;
    float:left;
    clear:none;
}

.share_this_article li a{
    width:17px;
    height:16px;
}


.related_body_content img{
    width:90px;
    height:118px;
    float:right;
}

.related_body_content a{
    min-height:1px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:1px;
}

.related_body_content{
    width:212px;
    float:right;

    min-height:118px; /*高度最小值设置为：100px*/
    height:auto !important; /*兼容FF,IE7也支持 !important标签*/
    height:118px;

    padding-top:30px;
}

.related_body_content .related_body_content_left{
    float:left;
    width:111px;
    height:118px;
}


.wp-pagenavi{
    float:left;
    clear:both;
    font-size: 12px;
    font-weight: lighter;
    padding-top:30px;
}

.wp-pagenavi a,.wp-pagenavi span{
    padding-top: 5px;
    padding-left: 5px;
}

.wp-pagenavi .pages{
    border-top: 1px solid rgb(144,144,144);

}

.wp-pagenavi .smaller,.wp-pagenavi .larger{
    font-weight: 500;

}

.wp-pagenavi .nextpostslink{
    font-size: 15px
}

.wp-pagenavi .previouspostslink{
    font-size: 15px
}

.wp-pagenavi .current{
    font-size: 13px;
    font-weight: bold;

}


#related_cat_and_posts{
    font-size: 15px;
    vertical-align: baseline;
    background: transparent;
    line-height: 20px;
    font-family: everafter,times;
    float:left;
}

#related_cat_and_posts h3{
    padding-bottom: 10px;	
}

#related_cat_and_posts h3 a{
    font-weight: 800;
    text-transform: uppercase;	
    font-size: 13px;
}

#related_cat_and_posts h5{
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
    font-family:everafter,palatino linotype,times,times new roman;
}

#archive_page_nav{
    float:left;
    clear:both;
}

#other_posts_in_same_cat{
    padding-bottom: 30px;
}


#other_posts_in_same_cat h4{
    padding-bottom: 10px;
}


#other_posts_in_same_cat h4 a[rel=tag]{
    font-weight: lighter;
}

#other_posts_in_same_tag h4{
    padding-bottom: 10px;
}

#other_posts_in_same_tag h4 a[rel=tag]{
    font-weight: lighter;
}
